<div class="grid-stack-item fd-time-fit-tile" data-gs-width="5" data-gs-height="2" data-gs-x="7" data-gs-y="2">
  <div class="panel panel-default  grid-stack-item-content fd-time-fit-panel">
    <div class="panel-heading fd-time-fit-panel-heading">
      <h3 class="panel-title">
        FD Time Fit
        <span class="save-plot" title="Save Plot" data-toggle="tooltip">
          <span class="glyphicon glyphicon-download-alt"></span>
        </span>
        <span class="remove-fd-time-fit remove-panel">
          <span class="glyphicon glyphicon-remove-sign"></span>
        </span>
      </h3>
    </div>
    <div class="panel-body">
      <div class="fd-time-fit-settings plot-settings">
        <table class="table-condensed">
          <tr>
            <th>
              Color Code:
            </th>
            <td>
              <input type="radio" class="fd-time-fit-charge fd-time-fit-color-code plot-bool" checked="True" data-parameter="draw_charge">
            </td>
            <td>
              Charge
            </td>
            <td>
              <input type="radio" class="fd-time-fit-time fd-time-fit-color-code">
            </td>
            <td>
              Time
            </td>
            <td>
              <input type="checkbox" class="fd-time-fit-residuals fd-time-fit-residuals plot-bool" data-parameter="draw_residuals">
            </td>
            <td>
              Residuals
            </td>
          </tr>
        </table>
        <span class="fd-time-fit-eye plot-parameter" data-parameter="eye" data-value="-1"></span>
      </div>
      <div class="fd-time-fit-plot"></div>
      <div class="panel-overlay">
        <div class="progress">
              <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
            </div>
      </div>
    </div>
  </div>
</div>